---
name: Bug Report
about: Create a bug report affecting the framework or the documentation
---

<!-- WARNING: Ignoring or altering this template could lead to the issue being closed as invalid -->

## Checklist
- [ ] I am sure the error is coming from Pyrogram's code and not elsewhere.
- [ ] I have searched in the issue tracker for similar bug reports, including closed ones.
- [ ] I ran `pip3 install -U https://github.com/pyrogram/pyrogram/archive/master.zip` and reproduced the issue using the latest development version.

## Description
A **clear** and **concise** description of the problem. Code snippets must be
[minimal, reproducible](https://stackoverflow.com/help/minimal-reproducible-example) and properly formatted.

``` python
from pyrogram import Client
...
```

## Traceback
The full traceback (if applicable).

```
Traceback (most recent call last):
  File "main.py", line 1, in <module>
```